const mongoose = require('mongoose');
const jwt = require("jsonwebtoken");

const { mongooseConstantValues } = require('../apps/common/systemConstents')
const userScheme = new mongoose.Schema({
	merchantId: { type: String, },
	customerName: { type: String, },
	accountHolderName: { type: String },
    companyType: { type: String, },
    marketPlace: { type: String},
	
});

module.exports = mongoose.model('SellerAccountHolder', userScheme)